Package: gpsprune
Version: 15-1

At the start of gpsprune, I have following message :
"Erreur : impossible de trouver ou charger la classe principale java.net.preferIPv4Stack=true
zsh: exit 1     gpsprune"
(unable to load main class java.net.preferIPv4Stack=true)

this message is due to the command line in "/usr/bin/gpsprune"
'java $JAVA_OPTS -jar $PRUNEJAR "$@'

The $JAVA_OPTS should be removed in all three calls. The java VM loader is using it as normal classname, as it's not preceeded by an option switch.

Best regards.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to